Session Struct Reference

Structure to hold our session data. More...

`#include <Task.h>`

## Public Attributes

IIPImage ** | image
JPEGCompressor * | jpeg
View * | view
IIPResponse * | response
Watermark * | watermark
Transform * | processor
int | loglevel
Logger * | logfile
std::map< const std::string, std::string > | headers
std::map< const std::string, unsigned int > | codecOptions
imageCacheMapType * | imageCache
Cache * | tileCache
FCGIWriter * | out

## Detailed Description

Structure to hold our session data.

The documentation for this struct was generated from the following file:

- Task.h